Subject: ADC news

From: David Riley <[email-masked]>
Date: Fri, 18 Jun 1999 18:49:49 -0400

LinuxPPC 1999 was announced in this period's ADC (Apple developer
Connection) news!  Just thought y'all might like to know.

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]